name = "Music Box"
filename = "musicbox-fabric-2.0.2+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hKWZWeEG/versions/pJjtK3tW/musicbox-fabric-2.0.2%2B1.20.1.jar"
hash-format = "sha512"
hash = "6acee35ee0b175b01377810b737489a162caaa635aef83cb881def37121afaafac71db4a44e55fda202fc724c4e49ff911b5127600b80fe73ad7a0d9dba4a7fc"

[update]
[update.modrinth]
mod-id = "hKWZWeEG"
version = "pJjtK3tW"
